#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    teset:
        type: cuboid
        min: {x: 200.0, y: 78.0, z: 250.0}
        max: {x: 204.0, y: 86.0, z: 251.0}
        priority: 0
        flags: {}
        owners:
            players: [kokomunkey]
        members: {}
